=== debian/control ===
Source: aura-browser
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-ki18n-dev,
               kf6-kirigami2-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qt6-webengine-dev
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/plasma-bigscreen/aura-browser
Vcs-Git: https://invent.kde.org/neon/neon-packaging/aura-browser.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/aura-browser
Maintainer: Neon CI <neon@kde.org>

Package: aura-browser
Architecture: any
Depends: kf6-plasma-framework,
         plasma-nano,
         plasma-nm,
         plasma-settings,
         qml6-module-qtquick-localstorage,
         qml6-module-qtwebengine,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Plasma Bigscreen
 Plasma for your television
