## aura-browser 5.27.10+p24.04+vunstable+git20260201.0605

=== debian/changelog ===
aura-browser (5.27.10+p24.04+vunstable+git20260201.0605-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:05:25 +0000
